Subject: bug#43943: >=27.1; segfault with package-list-packages and others

From: "Dr. Arne Babenhauserheide" <[email-masked]>
Date: Mon, 12 Oct 2020 18:32:11 +0200

Eli Zaretskii <[email-masked]> writes:

> tags 43943 unreproducible
> thanks

>> From: "Dr. Arne Babenhauserheide" <[email-masked]>
>> Date: Mon, 12 Oct 2020 10:39:18 +0200
>> 
>> Update: Deleting ~/path/to/workspace/.cache fixed the crash. Sadly I did
>> not keep a backup :-(
>> 
>> Folders in my .cache (from bash history) were:
>> chromium/   dconf/      fontconfig/ guile/      mozilla/    mu/         node-gyp/   pip/
>
> My guess is that it was the fontconfig cache.

Can something be done to prevent a segfault in this case? I had no clue
how to fix this and stumbled around which could have cost quite a lot of
time, because org-agenda is crucial to my daily work.

… upon realizing this I just decided to join the donors for org mode. I
really do need it to be able to work, and I earn more money when using
it than I would without it (I know how it ends when I don’t track my
work in org mode) so I should pay for it.

Best wishes,
Arne
-- 
Unpolitisch sein
heißt politisch sein
ohne es zu merken